<ion-header>
  <ion-navbar>
    <ion-title>
      Settings
    </ion-title>
  </ion-navbar>
</ion-header>

<ion-content>
  <ion-list>
    <ion-list-header>Follow us on Twitter</ion-list-header>
    <ion-item>
      <ion-icon name="ionic" item-left></ion-icon>
      @ionicframework
    </ion-item>
  </ion-list>

  <div padding>
      <button padding ion-button block color="danger" (click)="logout()">Logout</button>
  </div>
</ion-content>
